CVE-2016-2118: s4:rpc_server: make it possible to define a min_auth_level on a presen...
[samba.git] / source4 / rpc_server /
drwxr-xr-x   ..
drwxr-xr-x - backupkey
drwxr-xr-x - browser
drwxr-xr-x - common
-rw-r--r-- 59300 dcerpc_server.c
-rw-r--r-- 13530 dcerpc_server.h
-rw-r--r-- 321 dcerpc_server.pc.in
-rw-r--r-- 16830 dcesrv_auth.c
-rw-r--r-- 2887 dcesrv_mgmt.c
drwxr-xr-x - dnsserver
drwxr-xr-x - drsuapi
drwxr-xr-x - echo
drwxr-xr-x - epmapper
drwxr-xr-x - eventlog
-rw-r--r-- 3145 handles.c
drwxr-xr-x - lsa
drwxr-xr-x - netlogon
drwxr-xr-x - remote
drwxr-xr-x - samr
-rw-r--r-- 2938 service_rpc.c
drwxr-xr-x - spoolss
drwxr-xr-x - srvsvc
drwxr-xr-x - unixinfo
drwxr-xr-x - winreg
drwxr-xr-x - wkssvc
-rwxr-xr-x 4849 wscript_build